### Method

# Clutter AlignConstraint get_source

#### Declaration [src]

    ClutterActor*
    clutter_align_constraint_get_source (
      ClutterAlignConstraint* align
    )

#### Description [src]

Retrieves the source of the alignment.

Gets property | `Clutter.AlignConstraint:source`

#### Return value

Type: `ClutterActor`

The `ClutterActor` used as the source of the alignment.

The returned data is owned by the instance.